There are currently no open bugs.

"libsub-install-perl" versions published in Ubuntu

Impish (0.928-1.1): main/perl
Hirsute (0.928-1.1): main/perl
Groovy (0.928-1): main/perl
Focal (0.928-1): main/perl
Bionic (0.928-1): main/perl
Xenial (0.928-1): universe/perl
Trusty (0.927-1): main/perl
Precise (0.925-1): main/perl